`<equiv>` | specifies an equivalent or comparable element in some other markup language.
Attributes: |
`scheme` | names the markup language or encoding scheme
| Datatype: CDATA
| Values: any phrase identifying a markup language
| Default: #REQUIRED

Example

       <equiv scheme=LaTeX>\para</>

Note
Tagset auxiliary tag set for tag set declarations
Class
Filename `teitsd2`
Content: If the other markup language uses SGML-significant characters, a CDATA marked section should be used.
Parents attDef classDoc entDoc tagDoc
Children#PCDATA TEI...end ab abbr add address app att bibl biblFull biblStruct c caesura camera caption castList cit cl corr damage date dateRange dateStruct del distinct eTree emph entry entryFree event expan figure foreign formula fw geogName gi gloss graph handShift hi kinesic l label lang lg lg1 link list listBibl m measure mentioned move name note num oRef oVar orgName orig p pRef pVar pause persName phr placeName ptr q quote ref reg restore rs s seg shift sic soCalled sound sp space stage superentry supplied table tag tech term termEntry text time timeRange timeStruct title tree u unclear val view vocal w witDetail witList writing xptr xref
Declaration

    <!ELEMENT equiv         - O  (%specialPara)                     >
    <!ATTLIST equiv              %a.global
              scheme             CDATA               #REQUIRED      >

See 27.1 ; 27.1.1 ; 27.2 ; 27.3

Back to index